package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWFX38 extends MwfRequest<MWFX38, MWFX38Response> {

    @Parameter(name = "CIF")
    MWFX38 cif(String cif);
    @Parameter(name = "RC")
    MWFX38 rc(String rc);
}
